# This translation is incomplete and provided for illustrative purposes only.
# The translation was performed by a native te reo speaker, but not a liscenced translator

nz.org.riskscape.problem.StandardCodes.PROBLEMS_FOUND = \
  He raruaru m\u014d te {0}

nz.org.riskscape.problem.StandardCodes.NOT_AN_OPTION = \
  Kaore ''{0}'' he kowhiri tika m\u014d {1}. \u0112tahi kowhiri tika : {2}

# the following translation is for the older ProblemCode.NOT_FOUND message
nz.org.riskscape.engine.problem.GeneralProblems.NO_SUCH_OBJECT_EXISTS = \
  Kaore e kite te {0}

# ProblemContexts for error messages
nz.org.riskscape.engine.pipeline.Pipeline = \
  ''{0}'' arapaepout\u016b

nz.org.riskscape.engine.pipeline.Step = \
  ''{0}'' arapaepout\u016b h\u012bkoi

nz.org.riskscape.engine.Project = \
  k\u014dnae t\u016bmahi ''{0}''
